@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap');


body {
    padding: 0;
    margin: 0;
    font-family: 'Lato', sans-serif;
}


/* ---------------------- Common CSS Section Start ---------------------- */
:root {
    --whiteColor: #ffffff;
    --greenColor: #1DBF73;
    --greenColorThree: #05BB63;
    --darkGreen: #018445;
    --navColor: #292A2F;
    --darkOne: #202226;
    --paraGray: #464646;
    --yellowColor: #FFB602;
    --redColor: #FF3103;
    --headingColor: #152244;
    --grayOne: #767676;
    --grayTwo: #9C9B9B;
    --offWhite: #F7F7F2;
    --footerBg: #26292E;
}

.light-violet-bg {
    background-color:#F3F2FF;
}

.light-magenta-bg {
    background-color: #FBEDF3;
}

.light-green-bg {
    background-color:#ECFAF7;
}

.light-pink-bg {
    background-color:#FAF0FF;
}

.violet-bg {
    background-color:#6560FF;
}

.magenta-bg {
    background-color: #C71F66;
}

.green-bg {
    background-color:#0FC393;
}

.pink-bg {
    background-color:#BE3EFF;
}

.heading {
    text-align: center;
}

h2 {
    font-size: 50px;
}

h3 {
    font-size: 36px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 22px;
}

h6 {
    font-size: 18px;
}

.large-btn {
    width: 126px;
    height: 45px;
    background-color: var(--greenColor);
    color: var(--whiteColor);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    text-decoration: none;
}

.small-btn {
    width: 104px;
    height: 37px;
    background-color: var(--greenColor);
    color: var(--whiteColor);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    text-decoration: none;
}

.card-design {
    width: 80%;
    height: 402px;
    background-color: var(--whiteColor);
    border-radius: 10px;
    overflow: hidden;
    margin: 40px auto;
    box-shadow: 0px 0px 13px -3px rgba(0,0,0,0.63);
}

.card-design .card-img-box {
    width: 100%;
    height: 204px;
}

.card-design .card-img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card-design .card-info {
    padding: 20px;
}

.card-design .card-info h5{
    font-weight: 700;
    line-height: 22px;
    color: var(--headingColor);
}

.card-design .card-info .card-rating {
    font-size: 14px;
    font-weight: 800;
    color: var(--paraGray);
    margin-bottom: 10px;
}

.card-design .card-info .card-rating i {
    color: var(--redColor);
}

.card-design .card-info p{
    font-size: 15px;
    color: var(--paraGray);
    margin-bottom: 10px;
}

.card-design .card-info .card-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.card-design .card-info .card-footer .card-price{
    font-size: 15px;
    font-weight: 700;
    color: var(--paraGray);
}

.card-design .card-info .card-footer .card-price span{
    font-size: 20px;
    font-weight: 900;
    color: var(--redColor);
    display: block;
}

/* ---------------------- Common CSS Section End ---------------------- */


/* ---------------------- Loading Section CSS Start ---------------------- */
.loading {
    width: 100%;
    height: 100%;
    position: fixed;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}

@keyframes loading-item {
    0% {
        transform: rotate(0deg)
    }

    50% {
        transform: rotate(180deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

.loading-item div {
    position: absolute;
    animation: loading-item 1s linear infinite;
    width: 128px;
    height: 128px;
    top: 36px;
    left: 36px;
    border-radius: 50%;
    box-shadow: 0 6.4px 0 0 #1DBF73;
    transform-origin: 64px 67.2px;
}

.loading-inner {
    width: 200px;
    height: 200px;
    display: inline-block;
    overflow: hidden;
}

.loading-item {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(1);
    backface-visibility: hidden;
    transform-origin: 0 0;
}

.loading-item div {
    box-sizing: content-box;
}

/* ---------------------- Loading Section CSS End ---------------------- */


/* ---------------------- Header Section CSS Start ---------------------- */
header {
    width: 100%;
    margin: 0px auto;
}

.custom-navbar {
    width: 90%;
    height: 66px;
    padding: 10px 40px;
    background: rgba(255, 255, 255, 0.77);
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
    transition: .8s;
}

.custom-navbar.active {
    width: 100%;
    background: rgb(255, 255, 255);
    box-shadow: 0px 10px 25px -7px rgba(0,0,0,0.1);
    border-radius: 0;
    top: 0px;
    z-index: 999;
    transition: .8s;
}

.custom-navbar .brand a {
    text-decoration: none;
    font-weight: 900;
    font-size: 32px;
    line-height: 38px;
    color: var(--greenColor);
}

.custom-navbar nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.custom-navbar nav ul li {
    display: inline-block;
    padding-inline: 20px;
}

.custom-navbar nav ul li a {
    text-decoration: none;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    color: var(--navColor);
}

.custom-navbar .nav-link-btn {
    display: flex;
    justify-content: right;
    align-items: center;
}

.custom-navbar .join-as {
    width: 228px;
    height: 46px;
    background-color: var(--greenColor);
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.custom-navbar .join-as a {
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    text-decoration: none;
    color: var(--whiteColor);
}

.custom-navbar .nav-link-btn .login-btn a {
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    text-decoration: none;
    color: var(--navColor);
    padding-left: 20px;
}

.custom-navbar .nav-btn {
    display: none;
    font-size: 28px;
    color: var(--darkGreen);
}

/* ---------------------- Header Section CSS End ---------------------- */

/* ---------------------- Responsive Navigation CSS Section ----------------------  */
  .side-menu {
      width: 300px;
      height: 100%;
      background-color: var(--offWhite);
      position: fixed;
      top: 0;
      left: -300px;
      z-index: 999;
      transition: all 0.5s;
  }

  .side-menu.active {
    left: 0px;
    transition: all 0.5s;
  }

  .side-menu .brand {
      text-align: center;
      margin-top: 40px;
  }
  .side-menu .brand a{
    text-decoration: none;
    font-style: normal;
    font-weight: 900;
    font-size: 40px;
    line-height: 38px;
    color: var(--greenColor);
  }

  .side-menu .nav-menu {
      margin-block: 50px;
      padding: 40px;
  }

  .side-menu .nav-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.side-menu .nav-menu ul li {
    border-bottom: 0.5px solid #05bb63a8;
    margin-block: 20px;
    transition: all 0.5s;
}

.side-menu .nav-menu ul li:hover {
    background-color: var(--greenColor);
    transition: all 0.5s;
}

.side-menu .nav-menu ul li:hover a {
    color: var(--whiteColor);
    transition: all 0.5s;
}

.side-menu .nav-menu ul li a {
    text-decoration: none;
    font-size: 32px;
    font-weight: 600;
    color: var(--greenColor);
}

.side-menu .nav-link-btn {
    text-align: center;
}

.side-menu .nav-link-btn .join-as {
    width: 228px;
    height: 46px;
    background-color: var(--greenColor);
    border-radius: 50px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.side-menu .nav-link-btn .join-as a {
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    text-decoration: none;
    color: var(--whiteColor);
}

.side-menu .join-as a {
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    text-decoration: none;
    color: var(--whiteColor);
}

.side-menu .nav-link-btn .login-btn a {
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    text-decoration: none;
    color: var(--navColor);
    margin-top: 20px;
    display: block;
}

/* ---------------------- Responsive Navigation CSS Section ----------------------  */

/* ---------------------- Banner Section CSS Start ---------------------- */
#banner {
    background-image: url(../img/hero-section-three\ 1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    height: 770px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 0;
}

/* #banner::after {
        content: "";
        width: 100%;
        height: 770px;
        background: rgba(1, 1, 1, 0.5);
        position: absolute;
        top: 0;
        left: 0;
    } */

#banner .overlay {
    width: 100%;
    height: 770px;
    background: rgba(1, 1, 1, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.banner-content {
    text-align: center;
}

#banner .banner-content h3 {
    font-weight: 900;
    line-height: 80px;
    color: var(--whiteColor);
}

#banner .banner-content .banner-head {
    font-size: 55px;
    font-weight: 900;
    color: var(--whiteColor);
    margin-bottom: 20px;
}

#banner .banner-content .banner-head span {
    width: 279px;
    background-color: var(--greenColor);
    font-weight: 800;
    border-radius: 9px;
    padding: 5px 15px;
}

.form-wrapper {
    width: 55%;
    height: 49px;
    background-color: var(--whiteColor);
    margin: 0 auto;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
}

.form-wrapper input {
    padding: 10px 20px;
    height: 80%;
    border: none;
    outline: none;
}

.form-wrapper .search-service {
    width: 70%;
    border-right: 1px solid var(--grayTwo);
}

.form-wrapper .search-btn {
    width: 54px;
    height: 100%;
    font-size: 22px;
    background-color: var(--darkGreen);
    color: var(--whiteColor);
    border: none;
    outline: none;
}

.banner-link {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner-link .popular-services {
    color: var(--whiteColor);
    font-size: 16px;
    font-weight: 600;
}

.banner-link .banner-btn {
    width: 146px;
    height: 43px;
    border: 1px solid var(--greenColor);
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-inline: 10px;
    text-decoration: none;
    font-size: 15px;
    font-weight: 600;
    color: var(--whiteColor);
    position: relative;
    z-index: 1;
    transition: all 0.5s;
}

.banner-link .banner-btn:hover {
    transition: all 0.5s;
}

.banner-link .banner-btn::before {
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(29,191,115,1) 24%, rgba(249,249,249,0) 100%);
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    transform: scaleY(0);
    transform-origin: bottom;
    transition: all 0.5s;
}

.banner-link .banner-btn::before:hover {
    transform-origin: top;
}

.banner-link .banner-btn:hover::before {
    transform: scaleY(1);    
    transition: all 0.5s;
}



/* ---------------------- Banner Section CSS End ---------------------- */

/* ---------------------- Services Section CSS Start ---------------------- */
#services {
    padding: 100px 0;
}

#services .services-info h3 {
    color: var(--greenColorThree);
    font-weight: 600;
    line-height: 28px;
}

#services .services-info h2 {
    color: var(--headingColor);
    font-weight: 800;
    line-height: 60px;
}

#services .services-info p {
    width: 75%;
    color: var(--paraGray);
    font-size: 15px;
    font-weight: 500;
    line-height: 22px;
}

#services .services-info a {
    text-decoration: none;
    color: var(--whiteColor);
}

.service-item {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;    
}


.service-item .service-icon {
    max-width: 92px;;
    min-height: 92px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;    
    background: radial-gradient(circle at 100% 100%, #ffffff 0, #ffffff 5px, transparent 5px) 0% 0%/8px 8px no-repeat,
            radial-gradient(circle at 0 100%, #ffffff 0, #ffffff 5px, transparent 5px) 100% 0%/8px 8px no-repeat,
            radial-gradient(circle at 100% 0, #ffffff 0, #ffffff 5px, transparent 5px) 0% 100%/8px 8px no-repeat,
            radial-gradient(circle at 0 0, #ffffff 0, #ffffff 5px, transparent 5px) 100% 100%/8px 8px no-repeat,
            linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 6px) calc(100% - 16px) no-repeat,
            linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 16px) calc(100% - 6px) no-repeat,
            linear-gradient(55deg, #05bb63 0%, #ffffff 67%);
border-radius: 8px;
padding: 3px;
box-sizing: content-box;
}

.service-item .service-icon:hover {
    box-shadow: -5px 24px 21px -20px rgba(0,0,0,0.26);
}

.service-title h6{
    font-weight: 700;
    line-height: 22px;
    color: var(--headingColor);
}

/* ---------------------- Services Section CSS End ---------------------- */

/* ---------------------- Best-Offer Section CSS Start ---------------------- */
#offer {
    padding: 50px 0;
    background-color: var(--greenColor);
}

#offer .heading h3{
    color: var(--whiteColor);
    font-weight: 900;
    line-height: 22px;
}

#offer .heading h3 span {
    color: var(--headingColor);
}

/* ---------------------- Best-Offer Section CSS End ---------------------- */

/* ---------------------- Popular Services Section CSS Start ---------------------- */
#popular-services {
    padding: 50px 0;
}

#popular-services .heading h3{
    color: var(--darkGreen);
    font-weight: 900;
    line-height: 22px;
}

#popular-services .heading h3 span {
    color: var(--headingColor);
}
/* ---------------------- Popular Services Section CSS End ---------------------- */

/* ---------------------- Marketplace Section CSS Start ---------------------- */
#marketplace {
    align-items: center;
    padding-bottom: 50px;
}
.marketplace-info {
    width: 50%;
    margin: 0 auto;
}

.commitment-box {
    width: 227px;
    height: 226px;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    box-sizing: border-box;
    margin: 20px auto;
    transition: all 0.5s;
}

.commitment-box:hover {
    transform: scale(1.1);
    transition: all 0.5s;
}

.commitment-box .commitment-icon {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.commitment-box .commitment-info {
    margin-top: 15px;
}

.commitment-box .commitment-info .title {
    font-size: 20px;
    font-weight: 700;
    color: var(--headingColor);
}

.commitment-box .commitment-info p {
    font-size: 15px;
    font-weight: 500;
    color: var(--headingColor);
}
/* ---------------------- Marketplace Section CSS End ---------------------- */

/* ---------------------- Service Slider Section CSS Start ---------------------- */
#service-slider {
    padding: 50px 0;
}

#service-slider .slider-item {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}


#service-slider .slider-item .img-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    opacity: 0;
    transition: opacity 0.50s;
}

#service-slider .slider-item .img-overlay:hover {
    opacity: 1;
}

#service-slider .slider-item .img-overlay >* {
    transform: translateY(40px);
    transition: transform 0.50s;
}

#service-slider .slider-item .img-overlay:hover >* {
    transform: translateY(0);
}

#service-slider .slider-item .img-overlay .slider-title {
    font-size: 22px;
    font-weight: 700;
    color: var(--whiteColor);
}

#service-slider .swiper {
    width: 100%;
    height: 100%;
  }

#service-slider .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
  }

#service-slider .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

#service-slider .swiper {
    width: 100%;
    height: 300px;
    margin: 20px auto;
  }

  .swiper-pagination {
      bottom: -20px;
  }
/* ---------------------- Service Slider Section CSS End ---------------------- */

/* ---------------------- Testimonials Section CSS Start ---------------------- */
#testimonials {
    background-color: var(--offWhite);
    padding: 50px 0;
}

#testimonials .testimonials-heading {
    text-align: left;
    margin-bottom: 50px;
}

#testimonials .testimonials-heading h4 {
    font-weight: 700;
    color: var(--greenColor);
}

#testimonials .testimonials-heading h2 {
    font-weight: 800;
    color: var(--headingColor);
}

#testimonials .testimonial-box {
    width: 90%;
    min-height: 375px;
    background-color: var(--whiteColor);
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.15);
    padding: 20px;
    margin: 0 auto 20px auto;
    border-radius: 13px;
}

#testimonials .testimonial-box .rating {
    color: var(--yellowColor);
    font-size: 20px;
    margin-bottom: 20px;
}

#testimonials .testimonial-box .feedback {
    font-size: 15px;
    font-weight: 500;
    color:var(--paraGray);
}

#testimonials .testimonial-box .person {
    font-size: 18px;
    font-weight: 600;
    color: #000000;
}
/* ---------------------- Testimonials Section CSS End ---------------------- */

/* ---------------------- Footer Section CSS Start ---------------------- */
footer {
    background-color: var(--footerBg);
    padding: 50px 0;
}

footer .footer-brand a{
    text-decoration: none;
    font-weight: 900;
    font-size: 32px;
    line-height: 38px;
    color: var(--whiteColor);
}

footer .about-company {
    font-weight: 500;
    font-size: 15px;
    color: var(--whiteColor);
    margin-block: 20px;
}

footer form {
    margin-top: 20px;
    display: inline-block;
}

footer form .form-area {
    width: 100%;
    height: 38px;
    background-color: var(--whiteColor);
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 3px;
    overflow: hidden;
}

footer form .form-area input {
    padding: 0 10px;
    border: none;
    outline: none;
}

footer form .form-area .send-btn {
    width: 59px;
    height: 100%;
    background-color: var(--greenColor);
    color: var(--whiteColor);
    border: none;
    outline: none;
}

footer h4 {
    color: var(--whiteColor);
    font-weight: 500;
    position: relative;
}

footer h4::after {
    content: "";
    width: 43px;
    height: 1px;
    background-color: var(--whiteColor);
    position: absolute;
    left: 0;
    bottom: -5px;
}

footer .footer-list, footer .footer-contact{
    padding: 0;
    margin: 0;
    list-style: none;
}

footer .footer-list li {
    padding-block: 5px;
}

footer .footer-list li a{
    text-decoration: none;
    color: var(--grayTwo);
    font-size: 16px;
    font-weight: 500;
}

footer .footer-list li i {
    color: var(--greenColor);
    font-size: 18px;
}

footer .footer-contact li {
    padding-block: 5px;
    color: var(--whiteColor);
}

footer .footer-contact li a {
    text-decoration: none;
    color: var(--whiteColor);
    font-size: 18px;
    font-weight: 500;
}

footer .footer-contact li i {
    padding-right: 10px;
    font-size: 20px;
}

footer .social-site {
    display: flex;
    justify-content: left;
    align-items: center;
    margin-block: 20px;
    
}

footer .social-site a {
    width: 47px;
    height: 47px;
    border: 1px solid var(--whiteColor);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 15px;
    text-decoration: none;
    font-size: 20px;
    color: var(--whiteColor);
    position: relative;
    transition: all 0.5s;
    z-index: 1;
}

footer .social-site a:hover {
    color: var(--footerBg);
    transition: all 0.5s;
}

footer .social-site a::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: var(--offWhite);
    border-radius: 50%;    
    position: absolute;
    top: 0;
    left: 0;
    transform: scale(0);
    transition: all 0.5s;
    z-index: -1;
}

footer .social-site a:hover::before{
    transform: scale(1);
    transition: all 0.5s;
}

.scroll-top {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--greenColor);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.36);
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 9999;
}

.scroll-top img {
    height: 30px;
}
/* ---------------------- Footer Section CSS End ---------------------- */

/* ---------------------- Legal Section CSS Start ---------------------- */  
#legal {
    background-color: var(--darkOne);
    padding: 15px 0;
    text-align: center;
}

#legal p {
    color: var(--grayOne);
}


/* ---------------------- Legal Section CSS End ---------------------- */

/* ---------------------- Responsive CSS Start ---------------------- */

@media (max-width: 1200px) {
    .card-design {
        width: 100%;
    }

  .custom-navbar nav, .custom-navbar .nav-link-btn { 
        display: none;
    }
    .custom-navbar .nav-btn {
        display: Block;
    }
}

@media (max-width: 1024px) {}

@media (max-width: 992px) {

    .services-info {
        text-align: center;
    }
    #services .services-info p  {
        width: 100%;
    }

    .marketplace-info {
        width: 100%;
        margin-bottom: 40px;
        text-align: center;
    }

    #marketplace .large-btn, #services .large-btn {
        margin: 0 auto;
    }

    .form-wrapper {
        width: 80%;
    }    

    .all-services {
        margin-top: 50px;
    }

    .footer-items {
        margin-bottom: 40px;
    }
}

@media (max-width: 768px) {
    .banner-link .banner-btn {
        font-size: 13px;
    }

    .form-wrapper {
        width: 100%;
    }

    /* .footer-items {
        margin-bottom: 40px;
    } */
    
}

@media (max-width: 576px) {}

@media (max-width: 480px) {}

@media (max-width: 360px) {
    .custom-navbar {
        padding: 10px 10px;
    }
}

/* ---------------------- Responsive CSS End ---------------------- */